Using ACID FX

  1. Select the Distortion check box to enable the ACID FX distortion.

  2. Drag the Slew slider to control how much the sound wave is allowed to change over time, which can produce useful effects even without applying any distortion.

    Using a low slew rate means that the signal is not allowed to deviate very much at all, causing a bubbling effect. Low slew rates should be used on audio signals with headroom to keep clipping to a minimum.

    Increasing the slew rate allows the signal to change more dramatically, meaning the signal will be allowed to follow its original path.

  3. Select the Hard Clipping check box to distort the entire signal. The edges of a waveform with hard clipping are sharp, creating increased high harmonics.

  1. Select the EQ check box to enable the ACID FX equalizer.

  2. Drag the Treble, Mid, and Bass to cut or boost the selected frequency band.

  1. Select the LFO check box to enable the ACID FX low-frequency oscillator (phaser, flanger, and chorus).

  2. From the LFO drop-down list, choose Chorus, Flange, Phaser, or Wah-Wah.

  3. From the LFO Clock drop-down list, choose Tempo or Time.

  4. Set the oscillation rate. Slow settings create a slow, sweeping effect, while higher frequencies create rapid oscillations.

  • If you've selected Tempo from the LFO Clock drop-down list, choose a setting from the Period drop-down list to set the frequency of the modulating signal. ACID will calculate the oscillation rate based on the project tempo and any tempo markers in your project.

  • If you've selected Time from the LFO Clock drop-down list, drag the Rate slider to set the frequency of the modulating signal in Hz. Slow settings create a slow, sweeping effect, while higher frequencies create rapid oscillations.

  5. Drag the Depth slider to set the amount of frequency modulation applied to the signal.

  1. Select the Delay check box to enable the ACID FX delay.

  2. From the Delay drop-down list, choose Tempo or Time.

  3. Set the delay rate:

  • If you've selected Tempo from the Delay drop-down list, choose a setting from the Note Value drop-down list to specify the rate of the delay. ACID will calculate the delay time based on the project tempo and any tempo markers in your project.

  • If you've selected Time from the Delay drop-down list, drag the Time slider to specify a delay rate in milliseconds.

  4. Drag the Decay slider to specify how many times the delay will be repeated. Drag to the right to increase the number of times the delay will repeat, or drag to the left to decrease the number of times the delay is repeated.

  5. Drag the Dry/Wet slider to specify the amount of the dry and processed signal that will be heard.

  1. Select the Reverb check box to enable the ACID FX reverb.

  2. From the Reverb drop-down list, choose a setting to specify the type of reverb you want to apply.

  3. Drag the Dry/Wet slider to specify the amount of the dry and processed signal that will be heard.

Using ACID FX

The ACID FX chain includes the following effects, and the audio signal passes through them in the following order: distortion, EQ, LFO (low-frequency oscillator), delay, and reverb.

Which effect do you want to use?

Distortion

EQ

LFO (low-frequency oscillator)

Delay

Reverb


Welcome

ACID FX

Copyright © 2007. Sony Creative Software Inc.
All Rights Reserved
Revised April 6, 2007

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Photo Go, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Sony Creative Software Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.